package de.oaa.xxx.games.chastity.cardlock;

public class GreenCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.GREEN, lock.green());
	}
}
